*{padding:0px;margin:0px;} body{width:99%;max-width:300px;margin:auto;}
.t0{border:#003300 1px solid;background-color:#009900;text-align:center;margin:2px;}
.t1{border:#004400 1px solid;}
.t2{border:#005500 1px solid;}
.t3{border:#006600 1px solid;}
.t4{border:#007700 1px solid;}
.t5{border:#000088 1px solid;}